import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageImagineComponent } from './page-imagine.component';

describe('PageImagineComponent', () => {
  let component: PageImagineComponent;
  let fixture: ComponentFixture<PageImagineComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageImagineComponent]
    });
    fixture = TestBed.createComponent(PageImagineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
